"choose file to split" = "选择要分解的文件...";
"error" = "错误";
"output does not support input format" = "选定的输出格式不支持输入的格式";
"unsupported input file" = "无法打开输入的文件";
"slash" = "／";
"colon" = "：";
"no write permission" = "输出目录不可写";
"CDDB connection" = "CDDB 连接";
"CDDB not found" = "在 CDDB 中没有发现这张 CD。";
"CDDB connection failure" = "连接 CDDB 服务器失败。";
"Open as Raw PCM" = "以 Raw PCM(+cue) 打开";
"embedded cue sheet" = "嵌入式 Cue Sheet";
"read embedded cuesheet?" = "Cue Sheet 被嵌入在这个文件中。是否要读取它？";
"Waiting" = "正在等待";
"Various Artists" = "多个表演者";
"Audio CD Not Found" = "（未找到音乐 CD）";
"Device is busy" = "无法打开这个光盘。请检查它是否正被其他程序使用。";
"(Data Track)" = "（数据轨道）";
"Detect Pregap" = "检测空白部分";
"Detecting Pregap..." = "正在检测空白部分...";
"Waiting for Drive..." = "正在等待驱动器...";
"Connecting to AccurateRip" = "正在连接 AccurateRip 数据库...";
"AccurateRip hash not found" = "没有在 AccurateRip 发现这张 CD。";
"calculating hash..." = "正在计算 AccurateRip hash...";
"Specify the output directory" = "定义输出路径";
"%.1f %%, %.1fx realtime, %d:%02d remaining" = "%.1f %%, %.1fx 倍速，剩余 %d:%02d";
"detecting offset..." = "正在检测偏差...";
"detection success" = "检测成功";
"detection failure" = "检测失败";
"Can't detect the offset of this file." = "无法检测到该文件的偏差。";
"The offset of this file is wrong in %d samples (confidence %d)." = "该文件的偏差为 %d 样本 （可信度 %d）。";
"This file has a correct offset." = "该文件拥有准确的偏差。";
"Fix and Save" = "修正并存储";
"%d (confidence %d)" = "%d （可信度 %d）";
"scanning replaygain..." = "正在扫描回放增益...";
"Multiple Formats" = "多个格式";
"Analyzing caching ability... (this may take a few minutes)" = "正在计算缓存能力...（这将耗时几分钟）";
"Some errors occured during analysis.\n\n" = "计算时发生了一些错误。\n\n";
"Your drive seems to have a cache of %d sectors (%d Kbytes).\n" = "您的光驱大约有 %d 个扇区的缓存（%d Kbytes）。\n";
"Recommended cache defeating strength is: %d (1-14)\n\n" = "推荐的缓存无效化强度为：%d (1-14)\n\n";
"Your drive has a too large cache to defeat. :(\n\n" = "您的光驱的缓存太大（×_×）\n\n";
"The cache size is too small to have an effect.\n" = "缓存太小无法生效。\n";
"The cache size is small enough for cdparanoia III 10.2 engine. :)\n\n" = "缓存足够使用 cdparanoia III 10.2 引擎(^_^)\n\n";
"The cache size is small enough for cdparanoia III 10.2 engine, but backseeking doesn't seem to work for flushing cache. Please be careful with this drive.\n\n" = "缓存足够使用 cdparanoia III 10.2 引擎，但是似乎不足以让 Backseeking 无效化缓存。请小心使用此光驱。\n\n";
"You may be able to turn off \"Disable cache\" option, but I recommend you to disable cache with the minimum strength.\n\n" = "您可以关闭“禁用缓存”选项，但建议使用最小缓存禁用强度。\n\n";
"No registered drive found" = "未找到已注册光驱";
"Scanning" = "正在扫描";
"Scanning Files..." = "正在扫描文件...";
"Completed" = "已完成";
"Cancelled" = "已取消";
"Error has occured" = "发生错误";
"Apply This Item for All Files" = "将此项目应用到所有文件";
"Quit XLD" = "退出 XLD";
"You have some active tasks. Are you sure you want to quit?" = "您仍有正在运行的任务。您确定要退出吗？";
"formatTooltipStr" = "%n: 轨道编号\n%D: 光盘编号\n%t: 名称\n%a: 表演者\n%T: 专辑\n%A: 专辑表演者\n%c: Composer\n%y: 年份\n%g: Genre\n%f: 格式\n%i: ISRC\n%m: MCN\n%I: DiscID";
"General" = "通用";
"Batch" = "批处理";
"CDDB" = "CDDB";
"Metadata" = "元数据";
"CD Rip" = "抓取 CD";
"multibyteSpace" = "　";
"Apply This Item for the Same Album" = "将此项目应用到整张专辑";